<script language="javascript">
  setDbNavigator_post( 1, false );
  setDbNavigator_first( 1, false );
  setDbNavigator_prior( 1, false );
  
  setDBgrid_linha_on( 1, 1 );
  setDBgrid_readOnly( 1, true )
</script>
